{ config, lib, ... }:
{
  options.home = with lib; {
    guifull.enable = mkEnableOption "Enable most other GUI profiles";
  };

  config.home = lib.mkIf config.home.guifull.enable {
    desktop.enable = true;
    gaming.enable = true;
    production.enable = true;
  };
}
