{ config, pkgs, ... }:
{
  xdg.portal = {
    enable = config.home.desktop.enable;
    configPackages = config.xdg.portal.extraPortals;
    xdgOpenUsePortal = true;
    extraPortals = with pkgs; [
      xdg-desktop-portal-gtk
      xdg-desktop-portal-wlr
    ];
  };
}
