{ config, ... }:
{
  services.wpaperd = {
    enable = config.home.desktop.enable;
    settings = {
      default.mode = "stretch";
      any.path = builtins.toString ./wallpapers/1.png;
      "${config.displays.tower2}".path = builtins.toString ./wallpapers/2.png;
      "${config.displays.tower3}".path = builtins.toString ./wallpapers/3.png;
    };
  };
}
